Loading...
Searching...
No Matches
egprs_cps Struct Reference

Structure for CPS coding and puncturing scheme (TS 44.060 10.4.8a). More...

`#include <gsm_44_060.h>`

## Data Fields

uint8_t | bits
uint8_t | mcs
uint8_t | p [2]

## Detailed Description

Structure for CPS coding and puncturing scheme (TS 44.060 10.4.8a).

## Field Documentation

## bits

uint8_t egprs_cps::bits

Referenced by egprs_get_cps().

## mcs

uint8_t egprs_cps::mcs

## p

uint8_t egprs_cps::p[2]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_44_060.h